Bug 894167 (php-PsrLog) - Review Request: php-PsrLog - Common interface for logging libraries
Summary: Review Request: php-PsrLog - Common interface for logging libraries
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: php-PsrLog
Product: Fedora
Classification: Fedora
Component: Package Review
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Remi Collet
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
: 894163 (view as bug list)
Depends On:
Blocks: 893708
TreeView+ depends on / blocked
 
Reported: 2013-01-10 21:38 UTC by Shawn Iwinski
Modified: 2013-02-09 01:46 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2013-02-03 13:44:59 UTC
fedora: fedora-review+
gwync: fedora-cvs+


Attachments (Terms of Use)
phpci.log (9.11 KB, text/x-log)
2013-01-22 13:13 UTC, Remi Collet
no flags Details
php-PsrLog-review.txt (6.88 KB, text/plain)
2013-01-22 13:13 UTC, Remi Collet
no flags Details

Description Shawn Iwinski 2013-01-10 21:38:39 UTC
Spec URL: http://siwinski.fedorapeople.org/rpmbuild/SPECS/php-PsrLog.spec

SRPM URL: http://siwinski.fedorapeople.org/rpmbuild/SRPMS/php-PsrLog-1.0.0-1.fc17.src.rpm

Description:
This package holds all interfaces/classes/traits related to PSR-3
(https://github.com/php-fig/fig-standards/blob/master/accepted/PSR-3-logger-interface.md).

Note that this is not a logger of its own. It is merely an interface that
describes a logger. See the specification for more details.


Fedora Account System Username: siwinski

Comment 1 Shawn Iwinski 2013-01-10 21:41:39 UTC
*** Bug 894163 has been marked as a duplicate of this bug. ***

Comment 2 Shawn Iwinski 2013-01-22 12:36:27 UTC
- Updated URL
- Added php-date require


Spec URL: http://siwinski.fedorapeople.org/rpmbuild/SPECS/php-PsrLog.spec

SRPM URL: http://siwinski.fedorapeople.org/rpmbuild/SRPMS/php-PsrLog-1.0.0-2.fc17.src.rpm

Comment 3 Remi Collet 2013-01-22 13:13:06 UTC
Created attachment 685124 [details]
phpci.log

Comment 4 Remi Collet 2013-01-22 13:13:51 UTC
Created attachment 685125 [details]
php-PsrLog-review.txt

Generated by fedora-review 0.3.1 (b71abc1) last change: 2012-10-16
Buildroot used: fedora-17-x86_64
Command line :/usr/bin/fedora-review -b 894167

Comment 5 Remi Collet 2013-01-22 13:15:00 UTC
No blocker.

=== APPROVED ===

Comment 6 Shawn Iwinski 2013-01-22 17:37:19 UTC
THANKS for the review!


New Package SCM Request
=======================
Package Name: php-PsrLog
Short Description: Common interface for logging libraries
Owners: siwinski
Branches: f18 el6
InitialCC:

Comment 7 Gwyn Ciesla 2013-01-22 17:51:37 UTC
Git done (by process-git-requests).

Comment 8 Fedora Update System 2013-01-23 13:08:35 UTC
php-PsrLog-1.0.0-2.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/php-PsrLog-1.0.0-2.el6

Comment 9 Fedora Update System 2013-01-23 13:08:52 UTC
php-PsrLog-1.0.0-2.fc18 has been submitted as an update for Fedora 18.
https://admin.fedoraproject.org/updates/php-PsrLog-1.0.0-2.fc18

Comment 10 Fedora Update System 2013-01-23 22:02:42 UTC
php-PsrLog-1.0.0-2.el6 has been pushed to the Fedora EPEL 6 testing repository.

Comment 11 Fedora Update System 2013-02-03 13:45:01 UTC
php-PsrLog-1.0.0-2.fc18 has been pushed to the Fedora 18 stable repository.

Comment 12 Fedora Update System 2013-02-09 01:46:12 UTC
php-PsrLog-1.0.0-2.el6 has been pushed to the Fedora EPEL 6 stable repository.


Note You need to log in before you can comment on or make changes to this bug.